Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 15 Jun 2026 13:19:35 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusteatist nr 2611201/14872 
aadressile Hiiu maakond, Hiiumaa vald, Kõrgessaare alevik 1 // 2 // 4 // 7 
// 8 // Pargi tee // Sadama tee 1 // 3 // 6 // 6a // 8 // Tööstuse tee 10a 
// 10b // 14 // 16 // 16a // 25 // Kõrgessaare alevik, 12116 Kõrgessaare 
sadama tee // 12117 Jõeranna-Kõrgessaare tee // Kalatehase // Ninametsa tee 
(Passiivne side juurdepääsuvõrk) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palume kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27897223>  (menetlus nr: 
554016), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (MAIKEN LUKAS) poole.